/*-- CSS for JNCCN 360 Topic Page --*/



/*-- Site Wide Styles --*/



body{
    display: block;
    margin: 0px 0px;
    padding: 0px 0px;
    width: 100%;
    font-family: sans-serif;
}


/*
ul{
    font-family: 'Didact Gothic', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.2;
    list-style-position: outside;
    padding: 0px 0px 0px 20px;
}

li{
    margin: 0px auto 10px auto;
}
*/


.Topic_nav_body_container{
    display: block;
    width: 100%;
    background: #f0f3f5;
    padding: 0px;
    margin: 0px;
}

.topicnav{
    width: 100%;
    height: 60px;
    background: #1274b6;
}

.Topic_nav_body_container > .topic_body_container{
    display: grid !important;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    padding: 15px 0px 50px 0px;
    max-width: 1200px;
    margin: 0px auto;
}

.topicbody_content_container{
    display: grid;
    grid-template-columns: repeat (16, 1fr);
    grid-column: 1/17;
    grid-column-gap: 30px;
    grid-row-gap: 50px;
    width: 100%;
}

.dots_pattern{
    display: grid;
    background-image: url(http://jnccn360.org/media/qcth3faq/dots.png);
    background-repeat: repeat;
    width: 100%;
    margin: 0px 0px;
    padding: 0px 0px;
}

@media only screen and (max-width: 1260px) {
    
    .Topic_nav_body_container > .topic_body_container{
        margin: 0px 30px;
    }
    
}

@media only screen and (max-width: 700px) {
    
    .Topic_nav_body_container > .topic_body_container{
        margin: 0px 1.5%;
        grid-template-columns: 1fr;
        grid-column: 1/2;
    }
    
}


    /*-- Site Wide Font Styles --*/
   
    .grey_bcopy{
        font-family: 'Didact Gothic', sans-serif;
        color: #38454c !important;
        transition: all 0.15s ease-in-out;
        text-decoration: none;
    }

    .view_more_container {
        text-align: right;
        justify-self: flex-end;
    }

    .view_more_container > a {
        text-align: right;
        display: grid;
        grid-template-columns: 1fr auto;
        grid-column-gap: 5px;
        align-content: flex-end;
        text-decoration: none;
    }

    .view_more_container > a > p{
        font-size: 12px;
        text-transform: uppercase;
        letter-spacing: 1px;
        margin: 0px;
        padding: 0px;
        align-self: flex-end;
        color: #1274b6;
        transition: all 0.15s ease-in-out;
    }

    .view_more_container > a:hover > p{
        color: #f05a28;
        transition: all 0.15s ease-in-out;
    }

    .orange_tri{
        display: grid;
        align-self: flex-end;
        width: 0px;
        height: 0px;
        border-top: 9px solid transparent;
        border-bottom: 0px solid transparent;
        border-right: 9px solid #f05a28;
        margin: 0px 0px 3px 0px;
    }

    .orange_copy_hover:hover{
        color: #f05a28 !important;
        transition: all 0.15s ease-in-out;
    }






/*-- NEW Header Styles --*/

.header_2 {
	width: 100%;
	display: table;
	background: #163563;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#15355d', endColorstr='#10294a', GradientType=0 );
}

.header-inner_2 {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-column-gap: 30px;
    padding: 15px 30px;
    margin: 0 auto 0 auto;
    max-width: 1200px;
}

.logo_tagline_container {
    display: grid;
    grid-template-columns: auto 1px 1fr;
    grid-column-gap: 20px;
}

.logo_tagline_container hr{
    display: grid;
    width: 1px;
    height: 100%;
    background: rgba(255,255,255,0.25);
    border: none;
    margin: 0px;
    padding: 0px;
}

#logo_2 {
    margin: 0px;
    width: auto;
    display: grid;
    justify-self: flex-start;
    align-self: center;
    line-height: 0;
}

#logo_2 img {
    height: 47px;
    margin: 0px 0px;
}

.tagline_2 {
    color: #ffffff;
    font-weight: 300;
    padding: 5px 0px;
    display: grid;
    grid-template-rows: auto auto;
    grid-row-gap: 2px;
    justify-self: flex-start;
    justify-content: flex-start;
    justify-items: flex-start;
    align-self: center;
}

.tagline_2 h1{
    color: #ffffff;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    display: grid;
    margin: 0px 0px 0px 0px;
}

.site_editors_list{
    display: grid;
    grid-row-gap: 3px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
}

.site_editors_list p{
    color: #ffffff;
    font-weight: 300;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    line-height: 1;
    display: inline-block; 
    margin: 0px 0px;
    padding: 0px 0px;
}

#nccn-logo_2 {
    padding: 0px;
    margin: 4px 0px 0px 0px;    
    align-self: center;
}

#nccn-logo_2 img {
    height: 47px;   
}

.button-search_2 {
    position: relative;
    padding: 0;
    border: 6px solid #ffffff;
    background-color: #ffffff;
    background-image: url(/media/ixfnggqe/search-icon.svg);
    background-size: 14px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    box-sizing: border-box;
    font-size: 12px;
    display: block;
    float: left;
}

@media only screen and (max-width: 1260px) {
    
    .header-inner_2 {
        padding: 15px 30px;
    }
    
}

@media only screen and (max-width: 960px) {

    .tagline_2 {
        display: none;
    }
    
    .logo_tagline_container hr{
        display: none;
    }
    
}

@media only screen and (max-width: 830px) {
    
    .logo_tagline_container {
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 15px;
        justify-self: flex-start;
    }
    
}

@media only screen and (max-width: 750px) {
    
    #logo_2 img {
        height: 40px;
    }

    #nccn-logo_2 img {
        height: 40px;   
    }
    
}

@media only screen and (max-width: 650px) {
    
    #logo_2 img {
        height: 35px;
    }

    #nccn-logo_2 img {
        height: 35px;   
    }
    
}

@media only screen and (max-width: 525px) {

    .header-inner_2 {
        grid-template-columns: 1fr;
        justify-content: center;
        padding: 20px 30px;
    }
    
    .logo_tagline_container {
        justify-self: center;
    }
    
    #logo_2 img {
        height: auto;
        width: 100%;
    }
    
    #nccn-logo_2 {
        display: none;  
    }
    
}







/*-- Responsive Sticky Ad Styles --*/

div #sticky_new {
    max-width: 100%;
    padding: 3px 0px;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    display: block;
    margin: 12px auto;
    text-align: center;
    background: rgb(240,243,245,0.9);
}

.ad_728x90_new {
    /* width: 730px; */
    height: 100%;
    display: inline-block;
    border: solid 1px #d6e3ec;
}

.ad_728x90_text_new {
    font-size: 8px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    writing-mode: vertical-rl;
    margin: auto 0px;
    height: 90px;
/*    letter-spacing: 0.5px;*/
}

.ad_320x50_wrapper_new {
    margin: 3px auto 3px auto;
    display: none;
}

.ad_320x50_text_new {
    text-align: center;
    font-size: 8px;
    text-transform: uppercase;
    margin-bottom: 1px;
    line-height: 1;
    display: none;
}

.ad_320x50_new {
    width: 322px;
    height: 52px;
    border: solid 1px #d6e3ec;
    display: none;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    
    .ad_728x90_new {
        display: none;
    }
    
    .ad_728x90_text_new {
        display: none;
    }
    
    .ad_320x50_wrapper_new {
        display: block;
    }
    
    .ad_320x50_text_new {
        display: block;
    }
    
    .ad_320x50_new {
        display: block;
    }

}

.ad_728x90_container{
    display: block;
    padding: 0px 0px;
    margin: 0px auto;
    z-index: 1;
}

#placeholder_728x90{
    display: block;
    width: 728px;
    height: 90px;
    background: darkgray;
    margin: 0px auto;
}

#placeholder_320x50{
    display: block;
    width: 320px;
    height: 50px;
    background: darkgray;
    margin: 0px auto;
}

.ad_300x250_container{
    display: block;
    padding: 0px 0px;
    margin: 0px auto;
    z-index: 1;
}

.placeholder_300x250{
    display: block;
    width: 250px;
    height: 300px;
    background: darkgray;
    margin: 0px auto; 
}




/*-- Updated Body Wrapper Styles --*/

#outer-wrapper {
	margin: 0px 0px;
	padding: 0;
}
#wrapper {
	max-width: 1200px;
	margin: 0 auto 0 auto;
	padding: 30px 5% 30px 5%;
}
#main {
	vertical-align: top;
	display: table-cell;
	width: 66%;
}
.row {
	display: table;
	width: 100%;
}


/* 

.block-1 {
	width: 96%;
	margin: 0px 4% 15px 0px;
	float: left;
}

.block-2 {
	width: 46%;
	margin: 0 4% 30px 0;
	float: left;
}

.block-4 {
	width: 20%;
	margin: 0 4% 30px 0;
    display: inline-block;
    vertical-align: middle;
}

.text-page-block {
	margin: 30px 0 0 0;
}

.spacer-30 {
	height: 30px;
}

.spacer-15 {
	height: 15px;
}

#floater {
	float: left;
	height: 50%;
	width: 100%;
	margin-bottom: -50px;
}

*/





/*-- Highlighted News Section Styles --*/

.recent_news_container{
    display: grid;
    grid-template-columns: 1fr 2px 1fr;
    grid-column-gap: 30px;
    grid-column: 1/17;
    padding: 15px 0px;
    border-top: 2px solid #bac9e6;
    border-bottom: 2px solid #bac9e6;
}

.recent_news_responsive_column{
    display: grid;
    grid-template-columns: 1fr 2px 1fr;
    grid-column-gap: 30px;
    padding: 0px 0px;
}

.recent_news_container > hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 100%;
    width: 1px;
    margin: 0px;
    padding: 0px;
}

.recent_news_piece{
    display: grid;
    grid-row-gap: 3px;
    align-content: center;
}

.recent_news_piece > h1{
    display: block;
    margin: 0px auto;
    font-size: 11px;
    color: #f05a28;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

.recent_news_piece > a{
    display: block;
    margin: 0px auto;
    font-size: 15px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
}

.recent_news_piece > a:visited{
    color: #38454c;
}

.recent_news_responsive_column > hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 100%;
    width: 1px;
    margin: 0px;
    padding: 0px;
}

@media only screen and (max-width: 1000px) {
    
    .recent_news_container{
        padding: 30px 0px;
    }
    
    .recent_news_responsive_column{
        grid-column: 1/17;
    }
    
    .recent_news_responsive_column:first-child .recent_news_piece{
        padding: 0px 0px 15px 0px;
    }

    .recent_news_responsive_column:last-child .recent_news_piece{
        padding: 15px 0px 0px 0px;
    }
    
}

@media only screen and (max-width: 700px) {

    .recent_news_container{
        grid-template-columns: 1fr;
        grid-column: 1/2;
        grid-row-gap: 15px;
        padding: 15px 0px;
    }
    
    .recent_news_responsive_column{
        grid-template-columns: 1fr;
        grid-column: 1/2;
        grid-row-gap: 15px; 
    }
    
    .recent_news_container > hr{
        display: block;
        background: #bac9e6;
        border: none;
        height: 1px;
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    
    .recent_news_responsive_column:first-child .recent_news_piece{
        padding: 0px 0px 0px 0px;
    }

    .recent_news_responsive_column:last-child .recent_news_piece{
        padding: 0px 0px 0px 0px;
    }
    
    .recent_news_responsive_column > hr{
        display: block;
        background: #bac9e6;
        border: none;
        height: 1px;
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    
}





/*-- Main News, Videos, and Spotlights Section Styles --*/

.main_news_spotlights_container{
    display: grid;
    grid-column: 1/17;
    grid-template-columns: 2fr 302px;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    width: 100%;
    align-content: start;
}

.topicbody_column_left{
    display: grid;
    grid-row-gap: 30px;
    align-content: start;
}

.main_news_videos_container{
    display: grid;
    grid-template-columns: 5fr 2px 3fr;
    grid-column-gap: 30px;
    background: white;
    border: 1px solid #bac9e6;
    padding: 30px 30px;
    align-content: flex-start;
}

.main_news_content{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    grid-row-gap: 30px;
    align-content: flex-start;
}

.main_story{
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 15px;
}

a.thumbnail_links{
    display: block;
    width: 100%;
    border: .5px solid #bac9e6;
    align-self: start;
}

.main_story > a.thumbnail_links > img{
    display: block;
    width: 100%;
}

.main_story_titles{
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 0px;
    align-self: flex-start;
    justify-items: flex-start;
}

.main_story_titles > h1{
    display: inline-block;
    margin: 0px 0px;
    width: auto;
    font-size: 11px;
    color: #f05a28;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.main_story_titles > a{
    display: inline-block;
    margin: 0px 0px;
    width: auto;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

.secondary_stories{
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 30px;
    grid-template-rows: 1fr 1fr;
    grid-row-gap: 30px;
    align-content: start;
}

.secondary_story{
    display: grid;
    grid-template-columns: 2fr 3fr;
    grid-column-gap: 20px;
    grid-template-rows: 1fr;
    grid-row-gap: 15px;
}

a.thumbnail_links{
    display: block;
    width: 100%;
    border: .5px solid #bac9e6;
    align-self: start;
}

.secondary_story > a.thumbnail_links > img{
    display: block;
    width: 100%;
}

.secondary_story_titles{
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 2px;
    align-self: flex-start;
    justify-items: flex-start;
}

.secondary_story_titles > h1{
    display: inline-block;
    margin: 0px 0px;
    width: auto;
    font-size: 11px;
    color: #f05a28;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.secondary_story_titles > a{
    display: inline-block;
    margin: 0px 0px;
    width: auto;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}



.main_news_videos_container hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 100%;
    width: 2px;
    margin: 0px;
    padding: 0px;
}

.main_videos_container{
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    align-content: flex-start;
}

.main_video_content{
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 20px;
    grid-template-rows: auto 1fr;
    grid-row-gap: 10px;
    align-self: flex-start;
}

.main_video_content > div.thumbnail_links {
    display: block;
    position: relative;
}

.main_video_content > div.thumbnail_links > a > img {
    display: block;
    width: 100%;
}

.main_video_content  div.thumbnail_links > a > i {
    display: inline-block;
    position: absolute;
    top: calc(100% - 26px);
    left: 0px;
    color: white;
    background: rgba(2,117,216,.90);
    padding: 7px 7px;
    font-size: 12px;
    transition: all .15s ease-in-out;
}

.main_video_content  div.thumbnail_links:hover > a > i {
    background: #f05a28;
    transition: all .15s ease-in-out;
}

.vid_time_container{
    position: absolute;
    top: calc(100% - 26px);
    left: 28px;
    color: white;
    background: #f05a28;
    padding: 6px 7px;
    font-size: 12px;
    letter-spacing: .5px;
}

.main_video_titles{
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 2px;
}

.main_video_titles > a{
    display: inline-block;
    margin: 0px 0px;
    width: auto;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

.main_videos_container > div.view_more_container{
    display: grid;
    grid-column: 1/2;
}

.topicbody_column_right{
    display: grid;
    grid-template-rows: 264px 1fr;
    grid-row-gap: 30px;
    align-content: start;
}

.spotlights_container{
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 15px;
    align-self: flex-start;
    background: white;
    border: 1px solid #bac9e6;
    padding: 30px 0px;
    margin: 0px auto;
    width: 100%;
    max-width: 300px;
}

.spotlight_title{
    display: grid;
    grid-template-columns: 25px 1fr;
    grid-column-gap: 12px;
    margin: 0px 30px;
    text-decoration: none;
}

.spotlight_title > img{
    width: 25px;
    display: grid;
    align-self: center;
    margin: 0px 0px 5px 0px;
}

.spotlight_title > p{ 
    display: grid;
    align-self: center;
    font-size: 14px;
    color: #f05a28;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0px 0px;
    text-decoration: none;
}

 ul.spotlight_cat_container {
    display: grid;
    grid-row-gap: 10px;
    margin: 0px 30px;
    padding: 0px 0px 0px 0px !important;
    list-style-type: none;
}

 ul.spotlight_cat_container > li {
    margin: 0px 0px;
    padding: 0px 0px;  
}

ul.spotlight_cat_container > li > a {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
     
}

.spotlight_cat_container hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 1px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.spotlights_container > div.view_more_container{
    margin: 0px 30px;
}


@media only screen and (max-width: 1000px) {

    .main_news_spotlights_container{
        grid-template-columns: 1fr;
        grid-column: 1/17;
    }

    .topicbody_column_right{
        display: grid;
        grid-template-columns: 300px 1fr;
        grid-column-gap: 30px;
        grid-template-rows: auto;
        grid-row-gap: 30px;
        margin: 0px auto;
    }
    
}

@media only screen and (max-width: 700px) {
    
    .main_news_spotlights_container{
        grid-template-columns: 1fr;
        grid-column: 1/2;
    }
    
    .main_news_videos_container{
        display: grid;
        grid-column: 1/2;
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
        grid-template-rows: auto 2px auto;
        grid-row-gap: 30px;
        background: white;
        border: 1px solid #bac9e6;
        padding: 30px 30px;
    }
    
    .main_news_videos_container hr{
        display: block;
        background: #bac9e6;
        border: none;
        height: 2px;
        width: 100%;
        margin: 0px;
        padding: 0px;
    }
    
    .main_videos_container{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-row-gap: 30px;
        align-content: flex-start;
    }
    
    .main_videos_container > div.view_more_container{
        display: grid;
        grid-column: 1/3;
    }

    .topicbody_column_right{
        display: grid;
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
        grid-template-rows: 250px 1fr;
        grid-row-gap: 50px;
        margin: 0px auto;
    }
    
}

@media only screen and (max-width: 550px) {

    .main_videos_container{
        display: grid;
        grid-column: 1/2;
        grid-template-columns: 1fr;
        grid-column-gap: 30px;
        grid-template-rows: auto auto;
        grid-row-gap: 30px;
        align-content: flex-start;
    }

    .main_videos_container > div.view_more_container{
        display: grid;
        grid-column: 1/2;
    }
    
    .secondary_story{
        grid-template-columns: 1fr;
    }

}






/*-- More News Section Styles --*/

.more_news_container{
    display: grid;
    grid-column: 1/17;
    grid-column-gap: 30px;
    grid-row-gap: 20px;
}

.more_news_titlebar{
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-column: 1/17;
}

.margin_3t_3b{
    margin: 3px 0px 3px 0px !important;
}

.more_news_title{
    display: inline-block;
    margin: 0px 6px;
}

.more_news_title p{
    display: inline-block;
    margin: 0px 2px;
    width: auto;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.more_news_title p:nth-child(1){
    color: #f05a28;
    font-weight: bold;
}

.more_news_title p:nth-child(2){
    color: #1274b6;
    font-weight: normal;
}

/*--
.dots_pattern is located in site wide style above
--*/

.more_news_stories_container{
    display: grid;
    grid-template-columns: 2fr 302px;
    grid-column: 1/17;
    grid-column-gap: 30px;
    grid-row-gap: 0px;
    align-content: flex-start;
}

.more_news_stories_container > div > ul {
    display: grid;
    grid-row-gap: 10px;
    align-self: flex-start;
    margin: 0;
    padding: 0px 0px;
    list-style-type: none;
}

.more_news_stories_container > div > ul > li > a {
    margin: 0;
    padding: 0px 0px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}

.more_news_stories_container hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 1px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.more_news_ad{
    display: block;
    z-index: 1;
}

.placeholder_300x250{
    display: block;
    width: 300px;
    height: 250px;
    background: darkgray;
    margin: 0px auto;
}

.more_news_content{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 15px;
    align-content: flex-start;
}

.more_news_content ul{
    align-content: flex-start;
}

.span_2_col{
    justify-self: flex-end;
    grid-column: 1/3;
}

@media only screen and (max-width: 1000px) {
    
    .more_news_content{
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    
    .span_2_col{
        justify-self: flex-end;
        grid-column: 1;
    }
    
}

@media only screen and (max-width: 700px) {
    
    .more_news_container{
        grid-column: 1/2;
    }
    
    .more_news_stories_container{
        grid-column: 1/2;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 264px;
        grid-row-gap: 30px;
    }
    
    .more_news_titlebar{
        grid-column: 1/2;
    }
    
    .more_news_content{
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
    
    .span_2_col{
        justify-self: flex-end;
        grid-column: 1;
    }
    
}




/*-- Other News Section Styles --*/

.other_news_container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column: 1/17;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    background: white;
    border: 1px solid #bac9e6;
    padding: 30px 30px;
}

.O_N_topic_container{
    display: grid;
    grid-row-gap: 15px;
    align-content: flex-start;
    margin: 0px 0px 0px 0px;
}

.dotted_list_header_row{
    display: grid;
    grid-template-rows: auto 1fr;
    grid-row-gap: 3px;
    margin: 0px 0px 0px 0px;
}

.header_row_toptext{
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 5px;
    margin: 0px;
    padding: 0px;
}

.header_row_toptext p{
    display: grid;
    align-self: center;
    padding: 0px 0px;
    margin: 0px 0px;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    color: #f05a28;
}

.margin_1t_1b{
    margin: 1px 0px 1px 0px !important;
}

.dotted_list_header_row > p{
    display: grid;
    align-self: center;
    padding: 0px;
    margin: 0px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .75px;
    line-height: 1;
    color: #1274b6;
}

.other_news_container > div > ul {
    display: grid;
    grid-row-gap: 10px;
    margin: 0;
    padding: 0px 0px;
    list-style-type: none;
}

.other_news_container > div > ul > li > a {
    margin: 0;
    padding: 0px 0px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}

.other_news_container hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 1px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}



@media only screen and (max-width: 1100px) {
    
    .other_news_container{
        grid-template-columns: 1fr 1fr;
    }
    
/*
    .O_N_topic_container{
        margin: 0px 0px 50px 0px;
    }
    
    .O_N_topic_container:nth-last-child(-n+2){
        margin: 0px 0px 0px 0px;
    }
    
*/
}

@media only screen and (max-width: 700px) {
    
    .other_news_container{
        grid-template-columns: 1fr;
        grid-column: 1/2;
    }
    
/*
    .O_N_topic_container{
        margin: 0px 0px 50px 0px;
    }
    
    .O_N_topic_container:nth-last-child(2){
        margin: 0px 0px 50px 0px;
    }
    
    .O_N_topic_container:nth-last-child(-n+1){
        margin: 0px 0px 0px 0px;
    }
*/
    
}






/*-- Subpage Styles --*/


.subpage_grid{
    display: grid;
    grid-column: 1/17;
    grid-template-columns: 2fr 302px;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    width: 100%;
    align-content: start; 
    align-items: flex-start;
}

.subpage_grid_body{
    display: grid;
    grid-row-gap: 30px;
    align-content: start;
    align-items: flex-start;
}

.subpage_grid_sidebar{
    display: grid;
/*    grid-template-rows: 264px 1fr;*/
    grid-row-gap: 30px;
    align-content: start;
    align-items: flex-start;
    margin: 0px auto;
}

.subpage_grid_about_sidebar{
    display: grid;
    grid-row-gap: 30px;
    align-content: start;
    align-items: flex-start;
    margin: 0px auto;
}

.page_section_header_text{    
    font-size: 22px !important;
    line-height: 1.1 !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    color: #f05a28 !important;
    margin: -4px 0px 0px 0px !important;
}

.subpage_main_container{
    display: grid;
    grid-row-gap: 15px;
    align-items: flex-start;
}

.subpage_main_container h1{
    font-size: 32px;
    margin: 0 0 0 0;
    padding: 0;
    line-height: 1.1;
    font-weight: 500;
}

.subpage_main_container p{
    margin: 0px 0px;
}

.subpage_main_container ul{
    font-family: 'Didact Gothic', sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.6;
    list-style-position: outside;
    padding: 0px 0px 0px 20px;
}

.subpage_main_container li{
    margin: 0px auto 10px auto;
}

.subpage_main_container li:last-child{
    margin: 0px auto 0px auto;
}

.subpage_main_container hr{
    display: none;
    height: 1px;
    width: 100%;
    border: none;
    background-color: #bac9e6;
    margin: 15px auto;
}

.white_box_container{
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 15px;
    align-self: flex-start;
    background: white;
    border: 1px solid #bac9e6;
    padding: 30px 30px;
    margin: 0px auto;
    width: 100%;
    max-width: 300px;
}

.plain_list_styles{
    display: grid;
    grid-row-gap: 10px;
    margin: 0px 0px ;
    padding: 0px 0px;
    list-style-type: none;
    text-align: left;
}

.plain_list_styles > hr{
    display: block;
    background: #bac9e6;
    border: none;
    height: 1px;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

.spotlight_name_date{
    display: grid;
    grid-row-gap: 5px;
    margin: 30px 0px 15px 0px;
}

.spotlight_name_date h1{
    font-size: 32px;
    margin: 0 0 0 0;
    padding: 0;
    line-height: 1.1;
    font-weight: 500;
}

.subpage_main_container .block-1 {
	width: 96%;
	margin: 0px 4% 0px 0px;
	float: left;
}

.text-page-block .Heading1{
    display: inline-block;
    font-family: 'Didact Gothic', sans-serif;
	font-size: 20px;
	margin: 15px 0 15px 0;
	font-weight: bold;
	line-height: 1.2;
	color: #1274b6;
}

.text-page-block .blockquote{
    display: block;
    padding: 15px 20px 15px 45px;
    margin: 0px 0 15px 0;
    position: relative;
    font-size: 18px;
    line-height: 1.2;
    border-left: 5px solid #f05a28;
}

.text-page-block p{
    margin: 0px 0px 15px 0px;
}







@media only screen and (max-width: 950px) {

    .subpage_grid{
        grid-template-columns: 1fr;
        grid-column: 1/17;
    }
    
    .subpage_grid_sidebar{
        grid-template-columns: 1fr 302px;
        grid-column-gap: 30px;
        grid-template-rows: auto;
    }
    
    .subpage_grid_about_sidebar{
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-template-rows: auto;
    }
    
    .subpage_grid_spotlight_sidebar{
        grid-template-columns: 1fr !important;
    }
       
    .subpage_main_container hr{
        display: block;
    }
    
}

@media only screen and (max-width: 768px) {

    .subpage_main_container .block-1 {
        width: 100%;
        margin: 0px 0px 0px 0px;
    }
   
}

@media only screen and (max-width: 700px) {
    
    .subpage_grid{
        grid-template-columns: 1fr;
        grid-column: 1/2;
    }

    .subpage_grid_sidebar{
        grid-template-columns: 1fr;
    }
    
    .subpage_grid_about_sidebar{
        grid-template-columns: 1fr;
    }
    
}





/*-- Footer Section Styles --*/

.footer_container{
    width: 100%;
    background: white;
    border-top: 1px solid #bac9e6;
}

.footer_grid{
    display: grid;
    grid-template-columns: 5fr 4fr;
    grid-column-gap: 30px;
    grid-template-rows: 1fr;
    align-items: flex-start;
    max-width: 1300px;
    margin: 0px auto;
    padding: 50px 50px;
}

.footer_nav_list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 30px;
}

.footer_nav_container{
    display: grid;
    grid-row-gap: 10px;
    align-self: flex-start;
}

.footer_nav_container > ul {
    display: grid;
    grid-row-gap: 5px;
    align-self: flex-start;
    margin: 0;
    padding: 0px 0px;
    list-style-type: none;
}

.footer_nav_container > ul > li > a{
    margin: 0;
    padding: 0px 0px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}

.footer_nav_container > ul > li > a:visited{
    color: #38454c !important;
}

.hub360_container{
    display: grid;
    grid-row-gap: 10px;
    align-self: flex-start;
}

.hub360_container > ul {
    display: grid;
    grid-row-gap: 5px;
    align-self: flex-start;
    margin: 0;
    padding: 0px 0px;
    list-style-type: none;
}

.hub360_container > ul > li > a{
    margin: 0;
    padding: 0px 0px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}

.hub360_container > ul > li > a:visited{
    color: #38454c !important;
}

.nccn_resources_container{
    display: grid;
    grid-row-gap: 10px;
    align-self: flex-start;
}

.nccn_resources_container > ul {
    display: grid;
    grid-row-gap: 5px;
    align-self: flex-start;
    margin: 0;
    padding: 0px 0px;
    list-style-type: none;
}

.nccn_resources_container > ul > li > a {
    margin: 0;
    padding: 0px 0px;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
}

.nccn_resources_container > ul > li > a:visited {
    color: #38454c !important;
}

.footer_list_header{
    margin: 0;
    padding: 0px 0px;
    font-size: 18px;
    font-weight: bold;
}

.footer_logo_container{
    display: grid;
    grid-template-columns: 3fr 2fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    align-items: flex-start;
    justify-self: flex-end;
    width: 100%;
}

.nccn_logo_footer{   
    justify-self: flex-end;
}

.nccn_logo_footer > img{
    width: 100%;
    max-width: 210px;
}

.hbside_logo_footer {
    justify-self: flex-end;
    margin: 12px 0px 0px 0px;
}

.hbside_logo_footer > img{
    width: 100%;
    max-width: 165px;
}

.footer_container hr{
    margin: 0px auto;
    background: #bac9e6;
    border: none;
    height: 1px;
    max-width: 1200px;
    display: block;
}

.copyright_container{
    display: block;
    padding: 30px 50px 50px 50px;
    margin: 0px auto;
    max-width: 1200px;
}

.footer_copyright{
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 1.5;
}


@media only screen and (max-width: 1350px) {

    .footer_grid{
        grid-template-columns: 5fr 2fr;
    }
    
    
    .footer_logo_container{
        grid-template-columns: 1fr;
        width: 100%;
    }
    
}

@media only screen and (max-width: 1100px) {
    
    .footer_grid{
        grid-template-columns: 1fr;
        grid-row-gap: 50px;
    }
    
     .footer_logo_container{
        grid-template-columns: 1fr 1fr;
        width: 100%;
        border-top: 1px solid #bac9e6;
        padding: 50px 0px 0px;
    }
    
    .nccn_logo_footer{
        justify-self: center;
    }

    .hbside_logo_footer{
        justify-self: center;
        margin: 12px 0px 0px 0px;
    }
}

@media only screen and (max-width: 700px) {
    
    .footer_grid{
        grid-template-columns: 1fr;
        grid-row-gap: 50px
    }
    
    .footer_nav_list{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 30px;
        grid-row-gap: 50px;
    }
    
    .footer_nav_container{
        text-align: center;
    }
    
    .hub360_container{
        text-align: center;
    }
    
    .nccn_resources_container{
        grid-column: 1/3;
        justify-self: center;
        text-align: center
    }
    
}

@media only screen and (max-width: 550px) {
    
    .footer_grid{
        grid-template-columns: 1fr;
        grid-row-gap: 50px
    }
    
    .footer_nav_container{
        grid-column: 1/3;
    }
    
    .hub360_container{
        grid-column: 1/3;
        text-align: center;
    }
    
    .nccn_resources_container{
        grid-column: 1/3;
        text-align: center
    }
    
    .footer_logo_container{
        grid-template-columns: 1fr;
        grid-column: 1/3;
        grid-row-gap: 50px;
        justify-self: center;
        width: 100%;
    }
    
    .nccn_logo_footer{
        justify-self: center;
    }

    .hbside_logo_footer{
        justify-self: center;
        margin: 12px 0px 0px 0px;
    }
    
}







